Bug 1761107 - gscan2pdf-2.6.2 is available
Summary: gscan2pdf-2.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gscan2pdf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1753610 1776857 1776908
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-12 14:18 UTC by Upstream Release Monitoring
Modified: 2019-12-18 15:16 UTC (History)
3 users (show)

Fixed In Version: gscan2pdf-2.6.2-1.fc32 gscan2pdf-2.6.2-1.fc30 gscan2pdf-2.6.2-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 01:07:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-12 14:18:09 UTC
Latest upstream release: 2.5.7
Current version/release in rawhide: 2.5.6-1.fc32
URL: http://gscan2pdf.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1259/

Comment 1 Upstream Release Monitoring 2019-11-11 22:10:10 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.6-1.fc32
URL: http://gscan2pdf.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1259/

Comment 2 Upstream Release Monitoring 2019-11-12 23:06:56 UTC
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.5.6-1.fc32
URL: http://gscan2pdf.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1259/

Comment 3 Upstream Release Monitoring 2019-11-28 00:50:29 UTC
Latest upstream release: 2.6.2
Current version/release in rawhide: 2.5.6-1.fc32
URL: http://gscan2pdf.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1259/

Comment 4 Fedora Update System 2019-11-29 01:20:46 UTC
gscan2pdf-2.5.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2001aacde3

Comment 5 Fedora Update System 2019-11-29 01:31:03 UTC
gscan2pdf-2.5.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c6f9d8eb83

Comment 6 Petr Pisar 2019-11-29 07:31:30 UTC
2.6.2 will be submitted for older Fedoras after stabilizing 2.5.7.

Comment 7 Fedora Update System 2019-12-07 01:30:45 UTC
gscan2pdf-2.5.7-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-12-07 01:50:15 UTC
gscan2pdf-2.5.7-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-12-09 09:09:46 UTC
FEDORA-2019-24a80da387 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-24a80da387

Comment 10 Fedora Update System 2019-12-09 09:09:53 UTC
FEDORA-2019-3f36ad986e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3f36ad986e

Comment 11 Fedora Update System 2019-12-10 18:27:55 UTC
gscan2pdf-2.6.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3f36ad986e

Comment 12 Fedora Update System 2019-12-10 18:47:04 UTC
gscan2pdf-2.6.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-24a80da387

Comment 13 Fedora Update System 2019-12-18 01:07:20 UTC
gscan2pdf-2.6.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-12-18 01:52:21 UTC
gscan2pdf-2.6.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-12-18 15:16:38 UTC
gscan2pdf-2.6.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.